-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: python-biopython
Binary: python3-biopython, python-biopython-doc, python3-biopython-sql
Architecture: any all
Version: 1.84+dfsg-2
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>, Andreas Tille <tille@debian.org>, Étienne Mollier <emollier@debian.org>
Homepage: https://biopython.org
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/med-team/python-biopython
Vcs-Git: https://salsa.debian.org/med-team/python-biopython.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@, python3-all, python3-setuptools
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all-dev:native, libpython3-all-dev, python3-numpy, flex, python3-reportlab (>= 4.0.4-1~) <!nocheck>, hevea, texlive-latex-base, texlive-latex-extra, texlive-fonts-recommended, bwa <!nocheck>, clustalo <!nocheck>, clustalw [any-amd64] <!nocheck>, dialign <!nocheck>, dssp <!nocheck>, emboss [!armel !armhf !i386 !hppa !m68k !powerpc !s390x !sh4] <!nocheck>, fasttree <!nocheck>, mafft <!nocheck>, muscle3 [i386 amd64 x32] <!nocheck>, ncbi-blast+ <!nocheck>, phylip <!nocheck>, phyml [any-amd64] <!nocheck>, prank <!nocheck>, probcons <!nocheck>, python3-networkx <!nocheck>, python3-numpydoc <!nodoc>, python3-mysqldb <!nocheck>, python3-matplotlib <!nocheck>, python3-mmtf <!nocheck>, python3-pil <!nocheck>, python3-rdflib <!nocheck>, python3-psycopg2 [any-amd64] <!nocheck>, python3-pygments <!nocheck>, python3-scipy <!nocheck>, python3-setuptools, python3-sphinx <!nodoc>, python3-sphinx-rtd-theme <!nodoc>, raxml [any-amd64 any-i386] <!nocheck>, samtools [any-amd64] <!nocheck>, t-coffee <!nocheck>, wise <!nocheck>
Package-List:
 python-biopython-doc deb doc optional arch=all
 python3-biopython deb python optional arch=any
 python3-biopython-sql deb python optional arch=all
Checksums-Sha1:
 e8f471bf21256e7b829536d21221d40d5fe899c0 14563756 python-biopython_1.84+dfsg.orig.tar.xz
 f340d0daf675fa46456994eabf1707f71f7612af 23492 python-biopython_1.84+dfsg-2.debian.tar.xz
Checksums-Sha256:
 c02432e55dc7820200c9f949475880aa9ab01d13d52859af082116924dc7093a 14563756 python-biopython_1.84+dfsg.orig.tar.xz
 7cfbff753382f19edf5efb42ea2488482f01eb04d90ca22895b652cc0afcfbd0 23492 python-biopython_1.84+dfsg-2.debian.tar.xz
Files:
 6094f5fd4c1069a2593d20524e238cc2 14563756 python-biopython_1.84+dfsg.orig.tar.xz
 2cd24f1eccfbd421576237bde0da02c6 23492 python-biopython_1.84+dfsg-2.debian.tar.xz
Dgit: 906692c3ccf5f419e2b58b20d7bf393b7d17aefa debian archive/debian/1.84+dfsg-2 https://git.dgit.debian.org/python-biopython

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEj5GyJ8fW8rGUjII2eTz2fo8NEdoFAmb0XikUHGVtb2xsaWVy
QGRlYmlhbi5vcmcACgkQeTz2fo8NEdqK1xAAlNhUY7r/cFNkHQy1NNsfcJncfhuM
nQbnqcod/HQhTcR9BiFEnbyGpupr2Yv3iisYiRJk3fiY1AZBZFwqL9LOIJO2khyd
z5TMNsLHipeJKerf1uqcDwsDzcev3tgIhyQGb62kJb1zvZM9zVT4nPgxed7aKWE/
FOmfU+am2+L0PksrA2unaysJ4uR0tFw0YP4W/5xPIcLul10CrNKupKsQb9ruOJfK
klYRokNyvdHCzkKo8qCO5qjX4+MgctqTf+Ntb5MBAUgC8Yz6ZoiSHCMtvDaQkA5H
czwGvphHKqLfRr/wQCWqVxMLFAPhU9ASMmaIbJxgozahl93I28L5pkdtcHXorD5j
CTMK0gTSrbJ+N1peYHk9F9z66Fj2iC+baqoB81lXVqB/XIsJrw+3gXeg0IFfviom
g5l4c8vVPRuZp+9ccWOm5RbkGSOUwTqZCNye1+4am3kloWmmbJeoYxKs/br0w6dw
HziZ1Wv6P3qZtB/UpjKI6BgDZSiuIwhDGurwTVgnwRlX8WuHPtAQhKgMoXhhYYob
jMrSZ3rKEWgic64H0VZ2C/dXzojl9pJATLELGkX4RhgAiOq/0fUMi05MqkCAs484
dLxP9NjDOx9cR1d3QfBlMubdJTT7ebeFgHJoJCX8LXEhFIIWQqW2p+6P9hsCoUlB
KpDzlJh/TuEtWhs=
=68w2
-----END PGP SIGNATURE-----
